
.iti__country-name {
    color: black !important;
}
#credential_picker_container {
    margin-top: 100px !important
}
body {
    font-family: 'Lato', sans-serif;
    /* background-color: #fcf2e9; */
    font-size: 14px;
}
.container {
    max-width: 1920px;
    width: 80%;
}
@media only screen and (max-device-width: 767px) {
    .container {
        width: 100%;
    }
}
/* h1 {
    color: #FFDD77;
}
h2 {
    color: #FFDD77;
} */
/* span {
    color: white;
} */
.dropdown-item {
    font-size: 13px !important;
}
.navbar-expand-lg {
    position: fixed;
}

/* header video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    z-index: 0;
} */
.bg-light-purple {
    background-color: #fff;
}
.bg-purple {
    background-color: #002D2A;
}
.bg-dark-purple {
    background-color: #DAAB65;
}
.btn-purple {
    background-color: #FFDD77;
    color: black;
    border: 1px solid #FFDD77;
}
.btn-purple:hover {
    background-color: #deba4e;
    border: 1px solid #deba4e;
    color: #fff;
}
.btn-light-purple {
    background-color: #0a3643;
    color: #fff;
    border: 1px solid #0a3643;
}
.btn-light-purple:hover {
    background-color: #0a3643;
    border: 1px solid #0a3643;
    color: #fff;
}
.btn-light-purple:active {
    background-color: #0a3643;
    border: 1px solid #0a3643;
    color: #fff;
}
.text-purple {
    color: #FFDD77;
}
.text-light-purple {
    color: #e3d5ea;
}
.logo-white {
    /*filter: invert(1) sepia(0) saturate(0) hue-rotate(0deg);*/
    transition: 200ms;
}
.nav-link {
    /* font-weight: 700 */
}
.fs-menu {
    font-size: 18px;
}
.fs-menu-desc {
    font-size: 15px;
}
p {
    margin-bottom: 0px;
}
@media (pointer: coarse) and (hover: none) {
    header {
        background: no-repeat center center scroll;
        height: auto;
        min-height: 220px;
    }
    .video_hero {
        width: 100%;
        height: auto;
    }
}
@media only screen and (max-device-width: 800px) {
    .button-hidden {
        margin-top: 10px;
        margin-left: 0 !important;
    }
}
@media only screen and (max-device-width: 480px) {
    .navbar-brand {
        float: none !important;
    }

    .img-responsive {
        margin: 0 auto !important;
        display: block !important;
        vertical-align: middle !important;
    }

    .button-hidden {
        margin-top: 10px;
        margin-left: 0 !important;
    }

    .lebar {
        width: 100px !important;
    }

    .masthead {
        min-height: 350px !important;
        height: 350px !important;
    }
}
.slick-dots li.slick-active button:before {
    color: white !important;
    font-size: 16px;

}
.slick-dots li button:before {
    color: rgba(245, 250, 246, 0.5) !important;
    font-size: 16px;

}
.iti .iti--allow-dropdown {
    width: 100% !important;
}

.cart-bottom {
    bottom: 75px;
}
/*.matikansementara{*/
/*    display:none !important;*/
/*    }*/
.btn.disabled,
.btn:disabled,
fieldset:disabled .btn {
    border-color: transparent;
}
.masthead {
    height: 100vh;
    min-height: 500px;
    background-image: url('{{ asset("$banner->banner_image") }}');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.border-title-dotted {
    border-bottom: 3px dotted #8c5da1;
    line-height: 0.1em;
    margin: 10px 0 20px;
}
.card-body {
    background-color: var(--grey) !important;
}
.theme-dark .card-body {
    background-color: rgba(255, 255, 255, 0.06) !important;
}
.card-body p, .card-body p span {
    font-size: 14px !important;
}
.nav-tabs .nav-item .nav-link,
.nav-tabs .nav-link {
    background-color: #fcf2e9 !important;
    color:var(--dark) !important;
    min-width: 90px;
}
.theme-dark .nav-tabs .nav-item .nav-link,
.theme-dark .nav-tabs .nav-link {
    background-color: #1C212E  !important;
}
.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    background-color: var(--primary) !important;
    color:var(--theme-text-color) !important;
}
.nav-link {
    padding: 10px 20px;
}
button .nav-link {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}
.tab-content {
    background-color: var(--primary) !important;
    color:var(--theme-text-color);
    margin-top: -2px !important;
}
.tab-content h2 {
    color:var(--theme-text-color);
    padding: 15px 10px 8px 10px;
}
.border-dotted {
    border: 2px dotted #8c5da1;
    border-radius: 30px !important;
}
.sticky-top {
    top: 150px
}
.margin-chart {
    margin-right: 90px;
}
.btn-group {
    display: block;
}
.btn-radius {
    border-radius: 5px !important;
    padding: 12px 12px!important;
    min-width: 42px;
    min-height: 42px;
}
.offcanvas .btn-radius {
    padding: 8px 8px!important;
    min-width: 31px;
    min-height: 31px;
}

.nav-tabs {
    --bs-nav-tabs-border-width: 0px;
}
.text-dark {
    color: var(--dark)!important
}
.text-white {
    color: var(--theme-text-color)!important
}

@media print {
    #qrcode {
       opacity: 0;
    }
}
#main-header.wp-site {
    position: relative !important;
}
.bg-cream {
    background-color: #fcf2e9;
}